<?php
/**
*
* @package Board3 Portal v2.1 - Announcements
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'Siste globale kunngjøringer',
	'GLOBAL_ANNOUNCEMENTS'		=> 'Globale kunngjøringer',
	'GLOBAL_ANNOUNCEMENT'		=> 'Globale kunngjøringer',
	'VIEW_LATEST_ANNOUNCEMENT' 	=> '1 kunngjøring',
	'VIEW_LATEST_ANNOUNCEMENTS' 	=> '%d kunngjøringer',
	'READ_FULL'			=> 'Les alle',
	'NO_ANNOUNCEMENTS'		=> 'Ingen globale kunngjøringer',
	'POSTED_BY'			=> 'Innlegg',
	'COMMENTS'			=> 'Kommentarer',
	'VIEW_COMMENTS'			=> 'Les kommentarer',
	'PORTAL_POST_REPLY'		=> 'Skriv kommentarer',
	'TOPIC_VIEWS'			=> 'Sett',
	'JUMP_NEWEST'			=> 'Gå til nyeste innlegg',
	'JUMP_FIRST'			=> 'Gå til første innlegg',
	'JUMP_TO_POST'			=> 'Gå til innlegg',

	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Innstillinger for globale kungjøringer',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'			=> 'Her kan du endre på blokka til Globale kunngjøringer.',
	'PORTAL_ANNOUNCEMENTS'					=> 'Vis globale kunngjøringer',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'Vis denne blokken på portalen.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Kompakt "Globale kunngjøringer" blokkstil',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'			=> 'Med "Ja" (anbefalt) menes det at en bruker kompakt blokk. "Nei" betyr at du skal bruke den store stilen (vise tekst).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Antall kunngjøringer som skal vises i portalen',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'			=> '0 betyr uendelig',
	'PORTAL_ANNOUNCEMENTS_DAY'				=> 'Antall dager en skal vise kunngjøringen',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'				=> '0 betyr uendelig',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Maks lengde på kunngjøringer',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'			=> '0 betyr uendelig',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'Kategori for kunngjøringer',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'			=> 'Kategori(er) der vi mottar kunngjøringer fra. La denne være blank for å motta kunngjøringer fra alle kategoriene. Hvis "Ekskluder kategorier" er satt til "Ja", velg de kategoriene du vil utelukke.<br />Hvis denne er satt til "Nei", velg kategoriene du vil det skal vises fra.<br />Velg flere kategorier ved å holde nede tasten <samp>CTRL</samp> mens du klikker.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'			=> 'Ekskluder kategorier',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'		=> 'Velg "Ja" hvis du vil ekskludere valgte kategorier fra kunngjøringsblokken, og velg "Nei" hvis du ønsker å kun se de valgte kategoriene.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Aktiver/Deaktiver tillatelser',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'Ved visning av kunngjøringer må du huske på brukerenes lese-/visningsrettigheter.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Aktiver arkiv systemet',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'Hvis aktivert vil arkivsystemet / sidenummer vises.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Vis antall svar og antall ganger lest',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Denne innstillingen gjelder den kompakte blokken.<br />Hvis "Ja" vil antall svar og antall ganger lest vises i 2 ekstra kolonner. Hvis "Nei" vil svar og antall ganger leste vises ved siden av kategorinavnet. Velg "Nei" hvis du har problemer med å vise de 2 ekstra kolonnene skikkelig.',
));
