<?php
/**
*
* @package Board3 Portal v2.1 - Donation
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DONATION' 		=> 'PayPal donasjoner',
	'DONATION_TEXT'	=> 'har ingen intensjoner om å tjene penger da denne tjenesten er gratis.<br>
Dine donasjoner blir brukt til å dekke kostnader for serveren, domenenavn og annen nædvendig utstyr.<br>
<b>Husk å legge inn brukernavnet ditt så vi kan titulere deg med <i>Forumsponsor 2015<(i>)</b>.',
	'PAY_MSG'       => 'Husk å bruke punktum (ikke komma) som skille, f.eks. 3.50',
	'PAY_ITEM'		=> 'Doner!', // paypal item

	'NOK'						=> 'Norske Kroner (NOK)',
	'AUD'						=> 'Australian Dollars (AUD)',
	'CAD'						=> 'Canadian Dollars (CAD)',
	'CZK'						=> 'Czech Koruna (CZK)',
	'DKK'						=> 'Danish Kroner (DKK)',
	'HKD'						=> 'Hong Kong Dollars (HKD)',
	'HUF'						=> 'Hungarian Forint (HUF)',
	'NZD'						=> 'New Zealand Dollars (NZD)',
	'PLN'						=> 'Polish Zlotych (PLN)',
	'GBP'						=> 'British Pounds (GBP)',
	'SGD'						=> 'Singapore Dollars (SGD)',
	'SEK'						=> 'Swedish Kronor (SEK)',
	'CHF'						=> 'Swiss Francs (CHF)',
	'JPY'						=> 'Japanese Yen (JPY)',
	'USD'						=> 'U.S. Dollars (USD)',
	'EUR'						=> 'Euros (EUR)',
	'MXN'						=> 'Mexican Pesos (MXN)',
	'ILS'						=> 'Israeli New Shekels (ILS)',

	// ACP
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Paypal innstillinger',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXP'		=> 'Her endrer du innstillingene for Paypal blokka.',
	'PORTAL_PAY_ACC'						=> 'Paypalkontoen som skal brukes',
	'PORTAL_PAY_ACC_EXP'					=> 'Legg inn din Paypal epostadresse, f.eks. xxx@xxx.com',
	'PORTAL_PAY_CUSTOM'						=> 'Legg til brukernavn til Paypaldonasjonen',
));
