<?php
/**
*
* @package Board3 Portal v2.1 - Links
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_LINKS'		=> 'Linker',
	'LINKS_NO_LINKS'	=> 'Ingen linker',

	// ACP
	'ACP_PORTAL_LINKS'				=> 'Innstillinger for linker',
	'ACP_PORTAL_LINKS_EXP'			=> 'Her kan du endre linker i Link blokken',
	'ACP_PORTAL_LINK_TITLE'			=> 'Tittel',
	'ACP_PORTAL_LINK_TYPE'			=> 'Link type',
	'ACP_PORTAL_LINK_TYPE_EXP'		=> 'Hvis du har en link til en side på forumet velger du "Intern link" for å forhindre uønskede utlogginger.',
	'ACP_PORTAL_LINK_INT'			=> 'Intern link',
	'ACP_PORTAL_LINK_EXT'			=> 'Ekstern link',
	'ACP_PORTAL_LINK_ADD'			=> 'Legg til en ny link',
	'ACP_PORTAL_LINK_URL'			=> 'Link',
	'ACP_PORTAL_LINK_URL_EXP'		=> 'Eksterne linker:<br />Alle linker bør skrives med http://<br /><br />Interne linker:<br />Kun legg inn php filen som en link, f.eks. index.php?style=4.',
	'ACP_PORTAL_LINK_PERMISSION'	=> 'Link tillatelser',
	'ACP_PORTAL_LINK_PERMISSION_EXP'=> 'Velg gruppene som skal kunne se linken. Hvis du vil at alle skal kunne se linken velger du  ikke noe her.<br />Velg flere ved å holde nede <samp>CTRL</samp> samtidig som du klikker.',
	'ACP_PORTAL_LINKS_NEW_WINDOW'	=> 'Åpne eksterne linker i nytt vindu',

	// Errors
	'NO_LINK_TITLE'					=> 'Du må legge inn en tittel for denne linken.',
	'NO_LINK_URL'					=> 'Du må legge inn en link.',
));
