<?php
/**
*
* @package Board3 Portal v2.1 - News
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'Siste nytt',
	'READ_FULL'				=> 'Les alle',
	'NO_NEWS'				=> 'Ingen nyheter',
	'POSTED_BY'				=> 'Innlegg',
	'COMMENTS'				=> 'Kommentarer',
	'VIEW_COMMENTS'			=> 'Se kommentarer',
	'PORTAL_POST_REPLY'		=> 'Skriv kommentar',
	'TOPIC_VIEWS'			=> 'Sett',
	'JUMP_NEWEST'			=> 'Hopp til nyeste innlegg',
	'JUMP_FIRST'			=> 'Hopp til første innlegg',
	'JUMP_TO_POST'			=> 'Hopp til innlegg',

	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Innstillinger for nyheter',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'	=> 'Her stiller du inn Nyhets blokken.',
	'PORTAL_NEWS_STYLE'					=> 'Kompakt nyhetsblokk stil',
	'PORTAL_NEWS_STYLE_EXP'			=> '"Ja" betyr å bruke kompakt stil for blokken. "Nei" betyr å bruke stor stil (tekstvisning).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Vis alle artikler i dette forumet',
	'PORTAL_SHOW_ALL_NEWS_EXP'		=> 'Inkluderer  festede emner.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Antall nyheter i portalen',
	'PORTAL_NUMBER_OF_NEWS_EXP'		=> '0 betyr uendelig',
	'PORTAL_NEWS_LENGTH'				=> 'Maks lengde av nyhetsartikkelen',
	'PORTAL_NEWS_LENGTH_EXP'		=> '0 betyr uendelig',
	'PORTAL_NEWS_FORUM' 				=> 'Nyhetsforumer',
	'PORTAL_NEWS_FORUM_EXP' 		=> 'KAtegorier der nyhetene skal hentes fra. La være blank for å hente fra alle. Hvis "Ekskluder kategorier" er satt til "Ja" velger du de kategoriene du vil ekskludere.<br />Hvis "Ekskluder kategorier" er satt til  "Nei" velger du de forumene du ønsker å se.<br />Velg flere ved å holde nede <samp>CTRL</samp> samtidig som du klikker.',
	'PORTAL_NEWS_EXCLUDE'				=> 'Ekskluder kategorier',
	'PORTAL_NEWS_EXCLUDE_EXP'		=> 'Velg "Ja" hvis du vil ekskludere valgte kategorier fra nyhetsblokken, og "Nei" hvis du vil se kun fra de valgte kategoriene.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Aktiver/deaktiver tillatelser',
	'PORTAL_NEWS_PERMISSIONS_EXP'	=> 'Tar hensyn til lesetillatelser ved visning av nyheter',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Sorter etter de nyeste innleggene',
	'PORTAL_NEWS_SHOW_LAST_EXP'		=> 'Når aktivert vil de siste bli sortert etter nyeste inlegg. Hvis deaktivert vil dette bli sortert etter nyeste emner.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Aktiver nyhetsarkiv systemet',
	'PORTAL_NEWS_ARCHIVE_EXP'		=> 'Hvis arkiv er aktivert vil sidenummer vises.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Vis antall svar og hvor mange ganger vist',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Denne innstillingen gjelder kun den kompakte blokken.<br />Når Ja vil antall svar og antall ganger vist vises i 2 ekstra kolonner. Når Nei vil dette vises ved siden av kategorinavnet. Velg nei hvis du har problemer med visningen av de to ekstra kolonnene pga at  det kreves ekstra breddeplass.',
));
