<?php
/**
*
* @package Board3 Portal v2.1 - Poll
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'Avstemming',
	'LATEST_POLLS'			=> 'Siste avstemminger',
	'NO_OPTIONS'			=> 'Denne avstemmingen har ingen tilgjengelige alternativer.',
	'NO_POLL'				=> 'Ingen avstemming tilgjengelig',
	'RETURN_PORTAL'			=> '%sTilbake til portalen%s',

	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Poll innstillinger',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'	=> 'Her endrer du poll blokka.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Poll kategori(er',
	'PORTAL_POLL_TOPIC_ID_EXP'		=> 'Kategori(ene) hvor avtemmingen skal hentes fra. Hvis "Ekskluder kategorier" er satt til "Ja" velger du kategorier du vil ekskludere.<br />IHvis satt til "Nei" velger du kategorier du vil vise.<br />Velg flere ved å holde nede<samp>CTRL</samp> samtidig som du klikker.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Ekskluder kategorier',
	'PORTAL_POLL_EXCLUDE_ID_EXP'	=> 'Velg "Ja" hvis du vil ekskludere valgte kategorier fra avstemmingsblokken, og "Nei" hvis du vil vise fra valgte kategorier.',
	'PORTAL_POLL_LIMIT'					=> 'Visningsgrense',
	'PORTAL_POLL_LIMIT_EXP'			=> 'Antall avstemminger du vil vise på portalen.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Tillat avstemming',
	'PORTAL_POLL_ALLOW_VOTE_EXP'	=> 'Gir brukere med nødvendige tillatelser lov å avgi stemme på portalsiden.',
	'PORTAL_POLL_HIDE'					=> 'Skjul utgåtte avstemminger?',
));
