<?php
/**
*
* @package Board3 Portal v2.1
* @copyright (c) 2014 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES_EXP'		=> 'Du kan behandle portalmodulene her. Hvis du slår av alle modulene så vennligst deaktiver portalen også.',

	'MODULE_POS_TOP'				=> 'Topp',
	'MODULE_POS_LEFT'				=> 'Venstre kolonne',
	'MODULE_POS_RIGHT'				=> 'Høyre kolonne',
	'MODULE_POS_CENTER'				=> 'Midterste kolonne',
	'MODULE_POS_BOTTOM'				=> 'Bunnen',
	'ADD_MODULE'					=> 'Legg til modul',
	'CHOOSE_MODULE'					=> 'Velg modul',
	'CHOOSE_MODULE_EXP'				=> 'Velg en modul fra nedtrekksmenyen',
	'SUCCESS_ADD'					=> 'Modulen ble lagt til.',
	'SUCCESS_DELETE'				=> 'Modulen ble fjernet.',
	'NO_MODULES'					=> 'Ingen moduler funnet.',
	'MOVE_RIGHT'					=> 'Flytt til høyre',
	'MOVE_LEFT'						=> 'Flytt til ventre',
	'B3P_FILE_NOT_FOUND'			=> 'Den forespurte filen ble ikke funnet',
	'UNABLE_TO_MOVE'				=> 'Det er ikke mulig å flytte blokken til valgte kolonne.',
	'UNABLE_TO_MOVE_ROW'			=> 'Det er ikke mulig å flytte modulen til valgte rad.',
	'DELETE_MODULE_CONFIRM'			=> 'Er du sikker på at du vil slette modulen "%1$s"?',
	'MODULE_RESET_SUCCESS'			=> 'Modulinnstillingene ble resatt.',
	'MODULE_RESET_CONFIRM'			=> 'Er du sikker på at du vil resette innstillingene i modulen "%1$s"?',
	'MODULE_NOT_EXISTS'				=> 'Valgte modul eksisterer ikke.',

	'MODULE_OPTIONS'			=> 'Module valg',
	'MODULE_NAME'				=> 'Module navn',
	'MODULE_NAME_EXP'			=> 'Skriv inn navnet på modulen som skal vises i Modulkonfigurasjonen.',
	'MODULE_IMAGE'				=> 'Modulbilde',
	'MODULE_IMAGE_EXP'			=> 'Skriv inn filnavnet på modulbildet. Bildet må være i alle styles/{yourstyle}/theme/images/portal/ folders',
	'MODULE_PERMISSIONS'		=> 'Modultillatelser',
	'MODULE_PERMISSIONS_EXP'	=> 'Velg grupper som skal være autoriserte til å se modulen. Hvis du vil at alle skal se denne modulen velger du ingenting her.<br />Velg flere grupper ved å holde nede <samp>CTRL</samp> samtidig som du klikker.',
	'MODULE_IMAGE_WIDTH'		=> 'Bredde på modulbildet',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'Legg inn bredden på modulbildet i piksler',
	'MODULE_IMAGE_HEIGHT'		=> 'Høyde på modulbildet',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'Legg inn høyden på bildet i piksler',
	'MODULE_RESET'				=> 'Tilbakestill modulkonfigurasjonen',
	'MODULE_RESET_EXP'			=> 'Dette vil tilbakestille alle innstillinger til standard!',
	'MODULE_STATUS'				=> 'Aktiver modul',
	'MODULE_ADD_ONCE'			=> 'Denne modulen kan kun legges til en gang.',
	'MODULE_IMAGE_ERROR'		=> 'Det oppstod en feil ved sjekking av modulbildet:',
	'UNKNOWN_MODULE_METHOD'		=> 'The %1$s module’s module method couldn’t be resolved.',

	// general
	'ACP_PORTAL_CONFIG_INFO'				=> 'Generelle innstillinger',
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Portal Administrasjon',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> 'Takk for at du valgte  Board3 Portal! Her kan du administrere din portalside. Valgene under lar deg endre på forskjellige innstillinger.',
	'PORTAL_ENABLE'							=> 'Aktiver portal',
	'PORTAL_ENABLE_EXP'						=> 'Skrur hele portalen på eller av',
	'PORTAL_LEFT_COLUMN'					=> 'Aktiver venstre kolonne',
	'PORTAL_LEFT_COLUMN_EXP'				=> 'Endre til Nei hvis du vil deaktivere venstre kolonne',
	'PORTAL_RIGHT_COLUMN'					=> 'Aktiver høyre kolonne',
	'PORTAL_RIGHT_COLUMN_EXP'				=> 'Endre til Nei hvis du vil deaktivere høyre kolonne',
	'PORTAL_VERSION_CHECK'					=> 'Versjonsjekk av portalen',
	'PORTAL_DISPLAY_JUMPBOX'				=> 'Vis Hopp til boksen',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> 'Viser Hopp til.. på portalen. Denne vil kun vises hvis den er aktivert i selve forumet.',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> 'Venstre og høyre kolonnebredde',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> 'Bredde på venstre kolonne',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> 'Endre bredden på venstre kolonne i piksler, anbefalt verdi er 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'Bredde på høyre kolonne',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> 'Endre bredden på høyre kolonne i piksler, anbefalt verdi er 180',

	'LINK_ADDED'							=> 'Linken ble lagt til',
	'LINK_UPDATED'							=> 'Linken ble oppdatert',

	// Upload Module
	'MODULE_UPLOAD'					=> 'Last opp en modul',
	'MODULE_UPLOAD_EXP'				=> 'Velg zip-filen til modulen du ønsker å laste opp:',
	'MODULE_UPLOAD_GO'				=> 'Last opp',
	'NO_MODULE_UPLOAD'				=> 'Serverkonfigurasjonen tillater ikke opplasting av filer.',
	'NO_FILE_B3P'					=> 'Ingen zip-fil valgt.',
	'MODULE_UPLOADED'				=> 'Modulen ble lastet opp.',
	'MODULE_UPLOAD_MKDIR_FAILURE'	=> 'Klarte ikke å lage en mappe.',
	'MODULE_COPY_FAILURE'			=> 'Klarte ikke å kopiere følgende fil: %1$s',
	'MODULE_CORRUPTED'				=> 'Modulen du prøver å laste opp virker ødelagt.',
	'PORTAL_NEW_FILES'				=> 'Nye filer',
	'PORTAL_MODULE_SOURCE'			=> 'Kilde',
	'PORTAL_MODULE_TARGET'			=> 'Mål',
	'PORTAL_MODULE_STATUS'			=> 'Status',
	'PORTAL_MODULE_SUCCESS'			=> 'Suksess',
	'PORTAL_MODULE_ERROR'			=> 'Feil',

	// Install
	'PORTAL_BASIC_INSTALL'			=> 'Legger til de grunnleggende modulene',
	'PORTAL_BASIC_UNINSTALL'		=> 'Fjerner moduler fra database',

	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'	=> 'Kunngjøringer til utgivelsen',
	'CURRENT_VERSION'		=> 'Nåværende versjon',
	'DOWNLOAD_LATEST'		=> 'Last ned siste versjon',
	'LATEST_VERSION'		=> 'Siste versjon',
	'NO_INFO'				=> 'Vertsserveren kunne ikke kontaktes',
	'NOT_UP_TO_DATE'		=> '%s er ikke siste versjon',
	'RELEASE_ANNOUNCEMENT'	=> 'Kunngjøringsemne',
	'UP_TO_DATE'			=> '%s er siste versjon',
	'VERSION_CHECK'			=> 'Versjonsjekk på utvidelse',
));
