<?php
/**
*
* @package Board3 Portal v2.1 - Recent
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_RECENT'				=> 'Siste',
	'PORTAL_RECENT_TOPIC'		=> 'Siste emner',
	'PORTAL_RECENT_ANN'			=> 'Siste kunngjøringer',
	'PORTAL_RECENT_HOT_TOPIC'	=> 'Siste populære emner',

	// ACP
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Innstillinger for Siste emner',
	'ACP_PORTAL_RECENT_SETTINGS_EXP'	=> 'Her endrer du Siste poster blokka.',
	'PORTAL_MAX_TOPIC'						=> 'Grense for Siste kunngjøringer/hete emner',
	'PORTAL_MAX_TOPIC_EXP'				=> '0 er lik uendelig',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Tegngrense for hver Siste emne',
	'PORTAL_RECENT_TITLE_LIMIT_EXP'		=> '0 er lik uendelig',
	'PORTAL_RECENT_FORUM'					=> 'Siste emner kategorier',
	'PORTAL_RECENT_FORUM_EXP'			=> 'Kategoriene som du skal hente ut emner fra, la denne være blank for å hente fra alle kategorier. Hvis "Ekskluder kategorier" er satt til "Ja" velger du kategoriene som du ikke skal ha med.<br />Hvis "Ekskluder kategorier" er satt til "Nei" velger du kategoriene som du vil se.<br />Velg flere ved å holde nede <samp>CTRL</samp> samtidig som du klikker.',
	'PORTAL_EXCLUDE_FORUM'					=> 'Ekskluder kategorier',
	'PORTAL_EXCLUDE_FORUM_EXP'			=> 'Velg "Ja hvis du vil ekskludere kategorier fra Siste emner blokka, og "Nei" hvis du vil se kun de valgte kategorier.',
));
